[ 
https://issues.apache.org/jira/browse/WW-4069?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Lukasz Lenart updated WW-4069:
------------------------------
    Summary: Upgrade DWR plugin to use the latest available version  (was: 
Upgrade DWR plugin to use the latest available version of DWR - 2.0.10)

> Upgrade DWR plugin to use the latest available version
> ------------------------------------------------------
>
>                 Key: WW-4069
>                 URL: https://issues.apache.org/jira/browse/WW-4069
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Plugin - DWR
>    Affects Versions: 2.3.14
>            Reporter: Lukasz Lenart
>            Priority: Minor
>             Fix For: 2.6
>
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to